body{
    font-family: 'Ubuntu', sans-serif;

}
.body_wrapper{
    background-image: url(../images/back1.png);
    background-size: cover;
}

.header{
    padding: 17px 80px;
    display: flex;
    justify-content: space-between;
    background-color: rgba(0, 0, 0, 0.4);
    background: #00000066;
}
.header_logo_link{
    align-self: center;
}
.header_logo:hover path{
    fill:#3CB878;
    transition: 0.3s;
}

.header_login_wrapper{
    display: flex;
}
.navbar{
    display: flex;
}
.header_navbar_link{
    margin-right: 55px;
}
.header_navbar_img:hover path{
    fill:#3CB878;
    transition: 0.3s;
}
.header_login{
    align-self: center;
    position: relative;
}
.header_login::before{
    content: "";
    height: 19px;
    width: 1px;
    background-color:#FFFFFFE5;
    left: -25px;
    position: absolute;
}
.header_login_link{
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
}
.header_login_link:hover .header_accent_color{
    color: #3CB878;
    transition: 0.3s;
}
.main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.form_main{
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 60px;
    padding-right: 60px;
    background-color: #FFFFFF;
    width: 445px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px 4px;
    position: relative;
}
.form_title{
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}
.form_title::before{
    content: "";
    height: 18px;
    width: 18px;
    left: 0px;
    top: 29px;
    background-color: #3CB878;
    position: absolute;
}
.form_login_link{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}
.form_login_link:hover{
    color:#01813F;
    text-decoration: underline;
    transition: 0.3s;
}
.form_link_facebook{
    background-color: #305DB8;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 22px 12px 16px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border-radius: 4px;
    position: relative;
    
}
.form_link_facebook:hover{
    background-color: #022263;
    transition: 0.3s;
}
.form_link_facebook_text::before{
    content: "";
    height: 28px;
    width: 1px;
    background-color: #0A162F;
    opacity: 0.1;
    position: absolute;
    left: 50px;
    top: 10px;
}
.form_link_google{
    position: relative;
    background-color: #DF4A32;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 27px 14px 12px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border-radius: 4px;
}
.form_link_google:hover{
    background-color:#AB1F09 ;
    transition: 0.3s;
}
.form_link_google_text::before{
    content: "";
    width: 1px;
    height: 28px;
    background-color: #2B0D09;
    opacity: 0.1;
    position: absolute;
    top: 10px;
    left: 50px;
}
.form_fieldset{
    text-align: center;
    border-top: 1px solid #F2F2F2;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    grid-column: 1/3;
    color:#848484;
}
.form_input{
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    border-radius: none;
    font-family: Ubuntu;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
}
::placeholder{
    color: #BEBEBE;
}
.form_input:focus{
    outline: none;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}
.first_input{
    margin-top: 5px;
}
.form_label_checkbox{
font-size: 14px;
line-height: 14px;
color: #434343;
padding-left: 30px;
}
.accent_color_checkbox{
    color: #3CB878;
}
.form_label_checkbox:hover .accent_color_checkbox{
    color: #01813F;
    text-decoration: underline;
    transition: 0.3s;
}
.form_checkbox{
    appearance: none;
    position: absolute;
}
.form_checkbox:checked+.form_label_checkbox:after{
    opacity: 1;
}
.form_checkbox_wrapper{
    position: relative;
    display: flex;
    justify-content: start;
    align-items: center;
    min-height: 20px;
}
.form_label_checkbox::before{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.form_label_checkbox::after{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/vector1.svg);
    background-size: 20px 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
}
.form_button{
    width: 100%;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    margin-top: 20px;
    min-height: 45px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
}
.form_button:hover{
    background-color:#01813F ;
    transition: 0.3s;
}